nav.menu-top ul.fl li.li-main:nth-of-type(2) {
    background-color: #5f903f;
    border-radius: 2px;
}

nav.menu-top ul.fl li.li-main:nth-of-type(2) a {
    color: #fff;
}

/* ABOUT HEADER */
.about-header .banner img {
    margin-top: -50px;
}

.about-header .banner .text {
    position: absolute;
    z-index: 10;
    top: 250px;
    left: 0;
    width: 100%;
    color: #5f903f;
    padding: 0 5%;
    text-align: center;
    font-size: 40pt;
    font-weight: bolder;
    -webkit-text-fill-color: #5f903f;
    -webkit-text-stroke-color: #fff;
    -webkit-text-stroke-width: 2px;
    animation: fadeInUp 2s ease-in-out;
}

.about-row {
    display: flex;
    flex-wrap: wrap;
    margin: 3rem 0rem;
    padding: 0 10%;
}

/* ABOUT SIDEBAR */
.about-sidebar {
    width: 30%;
}

.about-sidebar .sidebar-body {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
}

.about-sidebar .sidebar-body .sidebar-header {
    background-color: #5f903f;
    padding: 10px;
}

.about-sidebar .sidebar-body .sidebar-header img.image1 {
    width: 50%;
    display: block;
    margin: 0 auto;
    filter: brightness(0) invert(1);
}

.about-sidebar .sidebar-body .sidebar-header img.image2 {
    display: none;
    width: 100%;
    filter: brightness(0) invert(1);
}

.about-sidebar .sidebar-body ul { 
    list-style: none;
}

.about-sidebar .sidebar-body ul li {
    margin-left: 0px;
}

.about-sidebar .sidebar-body ul li a {
    color: #888;
    border: 1px solid #f5f5f5;
    padding: 15px;
    position: relative;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    background-color: #fff;
}

.about-sidebar .sidebar-body ul li a::after {
    content: "";
    position: absolute;
    top: 40%;
    left: 95%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #888;
}

.about-sidebar .sidebar-body ul li a:hover {
    color: #333;
}

.about-sidebar .sidebar-body ul li a:hover::after {
    border-color: transparent transparent transparent #333;
}

.about-sidebar .sidebar-body ul li.active a {
    color: #333;
    font-weight: bolder;
}

.about-sidebar .sidebar-body ul li.active a::after {
    border-color: transparent transparent transparent #333;
}

.about-sidebar .sidebar-body ul li a i {
    padding-right: 10px;
}

/* ABOUT CONTENT */
.about-content {
    width: 70%;
    padding-left: 10%;
}

/* profil */
.about-content .profile .image img {
    width: 50%;
    display: block;
    margin: auto;
}

.about-content .profile .text {
    margin-top: 2rem;
}

.about-content .profile .text .title {
    font-size: 20pt;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
}

.about-content .profile .text .desc p {
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 10px;
}

/* visi misi */
.about-content .visimisi .image img {
    width: 50%;
    display: block;
    margin: auto;
}

/* .about-content .visimisi .text {
    margin-top: 2rem;
} */

.about-content .visimisi .text .title {
    font-size: 20pt;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.about-content .visimisi .text .desc {
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 10px;
}

/* sejarah */
ul.timeline {
    list-style: none;
}

ul.timeline li {
    margin-left: 0;
    display: flex;
    grid-gap: 15px;
    position: relative;
    margin-bottom: 30px;
}

ul.timeline li::before {
    content: "";
    position: absolute;
    inset: 0 auto -45px 75px;
    border-left: 1px dashed #efc032;
}

ul.timeline li .tahun {
    position: relative;
    color: #5f903f;
    margin-right: 50px;
    font-size: 14pt;
    font-weight: bolder;
    width: auto;
}

ul.timeline li .tahun::after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    /* background: #7DBB02; */
    background: #5f903f;
    border: 5px solid #fff;
    box-shadow: 0px 3px 10px #0003;
    position: absolute;
    top: -8px;
    left: 60px;
}

ul.timeline li:last-child::before {
    display: none;
}

ul.timeline li .des {
    text-align: justify;
    margin-top: -5px;
}

/* ABOUT FOOTER */
.about-footer {
    margin-top: 3rem;
    background: #395625 url(../image/pic.jpg) no-repeat center;
    background-size: auto;
    background-size: cover;
    color: #fff;
    position: relative;
    padding: 3rem 0rem;
}

.about-footer::before {
    content: '';
    position: absolute;
    inset: 0;
    background: #395625;
    opacity: 0.6;
}

.about-footer .inner {
    position: relative;
    z-index: 2;
    padding: 3rem 5%;
}

.about-footer .inner .inner-content {
    display: flex;
    flex-wrap: wrap;
}

.about-footer .inner .inner-content .colum {
    width: 25%;
    padding: 10px;
    text-align: center;
}

.about-footer .inner .inner-content .colum img {
    width: 80%;
    height: auto;
    display: block;
    margin: auto;
}

.about-footer .inner .inner-content .colum .text {
    font-size: 16pt;
    padding-top: 10px;
    line-height: 1.5;
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        transform: scale(0.5, 0.5);
    }
    to {
        transform: scale(1, 1);
    }
}

@media (max-width: 767px) {
    /* ABOUT HEADER */
    .about-header .banner img {
        margin-top: -20px;
    }

    .about-header .banner .text {
        top: 100px;
        font-size: 18pt;
        -webkit-text-stroke-width: 1px;
        animation: zoomIn 2s ease-in-out;
    }

    .about-row {
        padding: 0 10px;
    }

    /* ABOUT SIDEBAR */
    .about-sidebar {
        width: 12%;
        margin-left: -10px;
    }

    .about-sidebar .sidebar-body {
        position: sticky;
        top: 60px;
    }

    .about-sidebar .sidebar-body .sidebar-header img.image1 {
        display: none;
    }
    
    .about-sidebar .sidebar-body .sidebar-header img.image2 {
        display: block;
    }

    .about-sidebar .sidebar-body ul li a {
        padding: 10px;
        text-align: center;
        display: block;
    }

    .about-sidebar .sidebar-body ul li a::after {
        content: none;
    }

    .about-sidebar .sidebar-body ul li a i {
        padding-right: 0px;
        font-size: 15pt;
    }

    .about-sidebar .sidebar-body ul li a span {
        display: none;
    }

    /* ABOUT CONTENT */
    .about-content {
        width: 90%;
        padding-left: 10px;
    }

    /* pofil */
    .about-content .profile .text .title {
        margin-bottom: 1rem;
        text-align: center;
    }

    .about-content .profile .text .desc p {
        font-size: 10pt;
    }

    /* visimisi */
    .about-content .visimisi .text .desc {
        font-size: 10pt;
    }
    
    /* sejarah */
    ul.timeline li::before {
        inset: 0 auto -45px 65px;
    }

    ul.timeline li .tahun {
        font-size: 12pt;
    }

    ul.timeline li .tahun::after {
        top: -8px;
        left: 50px;
    }

    ul.timeline li .des {
        font-size: 10pt;
    }

    /* ABOUT FOOTER */
    .about-footer {
        padding: 1.5rem 0rem;
    }

    .about-footer .inner {
        padding: 0rem 10px;
    }

    .about-footer .inner .inner-content .colum {
        width: 50%;
    }

    .about-footer .inner .inner-content .colum .text {
        font-size: 12pt;
    }
}